=head1 NAME

Gtk2::Pango::Font

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Pango::Font

=for object Gtk2::Pango::Font
=cut




=head1 METHODS

=head2 fontdescription = $font-E<gt>B<describe> 

=over

=back

=head2 fontdescription = $font-E<gt>B<describe_with_absolute_size> 

=over

Since: pango 1.14

=back

=head2 list = Gtk2::Pango::extents_to_pixels ($ink_rect, $logical_rect)

=over

=over

=item * $ink_rect (array reference) 

=item * $logical_rect (array reference) 

=back



Since: pango 1.16

=back

=head2 fontmap = $font-E<gt>B<get_font_map> 

=over

Since: pango 1.10

=back

=head2 list = $font-E<gt>B<get_glyph_extents> ($glyph)

=over

=over

=item * $glyph (integer) 

=back

=back

=head2 fontmetrics = $font-E<gt>B<get_metrics> ($language)

=over

=over

=item * $language (Gtk2::Pango::Language) 

=back

=back

=head2 integer = Gtk2::Pango::units_from_double ($d)

=over

=over

=item * $d (double) 

=back



Since: pango 1.16

=back

=head2 double = Gtk2::Pango::units_to_double ($i)

=over

=over

=item * $i (integer) 

=back



Since: pango 1.16

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

